测试Webhook

向示例URL发送负载以进行Webhook测试。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
🚧

  • Make sure to replace it with your actual Webhook URL before requesting testing.
  • For more specific payload examples, seeWebhook Payload Examples.
Body Params

'表示webhook事件负载。
每个事件都包含某些通用属性:idtypeapiVersioncreateTime
每个事件还可能包含该事件特有的一些属性。例如,当 typesms.message.updated 时返回 sms

string
required
length between 6 and 128

事件的唯一ID。

string
enum
required

事件类型。

string
required

用于渲染此事件的API版本。

date-time
required

此事件创建的时间,格式为 RFC 3339。例如,2022-06-01T12:00:00.000Z

contactAttributesChanged
object

typecontact.attributes_changed 时包含。

contactCreated
object

typecontact.created 时包含。

contactDeleted
object

typecontact.deleted 时包含。

emailDelivery
object

typeemail.delivery.updated 时包含。

sms
object

typesms.message.updated 时包含。

smsInbound
object

typesms.inbound.received 时包含。

voice
object

typevoice.message.updated 时包含。

whatsappBusinessAccount
object

typewhatsapp.business_account.deletedwhatsapp.business_account.reviewedwhatsapp.business_account.updated 时包含。

whatsappInboundMessage
object

typewhatsapp.inbound_message.received 时包含。

whatsappMessage
object

typewhatsapp.message.updated 时包含。

whatsappPhoneNumber
object

typewhatsapp.phone_number.deletedwhatsapp.phone_number.name_updatedwhatsapp.phone_number.quality_updated 时包含。

whatsappPayment
object

typewhatsapp.payment.updated 时包含。

whatsappTemplate
object

typewhatsapp.template.reviewedwhatsapp.template.quality_updatedwhatsapp.template.category_updated 时包含。

callingConnect
object

typewhatsapp.call.connect 时包含。

callingTerminate
object

typewhatsapp.call.terminate 时包含。

callingStatusUpdated
object

typewhatsapp.call.status.updated 时包含。

Headers
string
Response
200

请求已成功接受。

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!